Google CSE API 1.0 is no longer maintained from now

Issue #245 new
nil0x42
created an issue

Message from google: The Custom Search Element API 1.0, which was deprecated in 2012 in favor of API 2.0, is now no longer maintained. API 1.0 may experience outages and failures, and possibly stop working entirely.

I might be a good idea to proactively migrate to API 2.0

Comments (2)

  1. Log in to comment